Subject: GAMESS - Mac OS X???

From: "H. Martin Gillis" <[email-masked]>
Date: Tue, 07 May 2002 23:52:10 -0500

Hi,  

I just installed GAMESS for Mac OS X and ran into this warning when I tried
to run any of the example files:

---------------
The GAMESS executable gamess.00.x or else
the DDIKICK executable ddikick.x
could not be found in directory ./,
or else they did not properly link to executable permission.
---------------

Does anyone know how I can fix this???

-Thanks in advance,

-Martin

-- 

H. Martin Gillis
1105-101 Cumberland, Ave., S
Saskatoon, SK
S7N 1L5
CANADA

(306) 652-7797 - Home
(306) 966-4690 - Work

--